Star

nebula 2.0.0-alpha版 nebula-importer的问题

  • nebula 版本:v2.0-preview-nightly
  • 部署方式 单机 / Docker
  • 问题描述:貌似没有找到2.0版本nebula-importer版本,使用1.0的版本,使用3699端口与32782端口均报出连接数据库的错误

通过docker-compose 安装的nebula2.0

辛苦帮忙排查下问题,谢谢!

你好,感谢你的提问,现在的importer还不支持导入nebula-2.0,我们正在进行适配,预计一两个星期之后将提供可以用于2.0的importer

1赞

哦哦明白了,辛苦

@dingding 想请问下有适配完么。我这里尝试导入也遇到了类似问题。

@DeepNew @laishzh 很抱歉, 负责这块的同事最近在忙query engine的,这块的适配预计在12月6号前会提供。

简单参照v2的版本做了一下适配,能否转给对应的同事帮忙看一下,希望能够临时用一下。

3赞

浙ICP备20010487号